summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJon Bergli Heier <snakebite@jvnv.net>2010-03-25 11:09:44 +0100
committerJon Bergli Heier <snakebite@jvnv.net>2010-03-25 11:09:44 +0100
commit208877f2cb176d3a175d7e93f8a92a29f115102c (patch)
tree1435831037898256b933f1dc724d1fc618f22b9e
parent1cf0efcbdff2eefc070e70f4223821a5e1c4574f (diff)
Added pyanidb and multihash.
-rw-r--r--multihash/PKGBUILD19
-rw-r--r--pyanidb/PKGBUILD19
2 files changed, 38 insertions, 0 deletions
diff --git a/multihash/PKGBUILD b/multihash/PKGBUILD
new file mode 100644
index 0000000..2c91260
--- /dev/null
+++ b/multihash/PKGBUILD
@@ -0,0 +1,19 @@
+# Contributor: Jon Bergli Heier <snakebite@jvnv.net>
+pkgname=multihash
+pkgver=0.1.1
+pkgrel=1
+pkgdesc="Multihash is a library for hashing with multiple algorithms at the same time."
+arch=(i686 x86_64)
+url="http://redmine.jvnv.net/projects/multihash"
+license=('GPL')
+depends=('python' 'boost')
+source=(http://archive.jvnv.net/$pkgname-$pkgver.tar.gz)
+md5sums=('f444785dd591d5bb364ba58d554ba3c6')
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ python setup.py install --root=${pkgdir} || return 1
+}
+
+# vim:set ts=2 sw=2 et:
diff --git a/pyanidb/PKGBUILD b/pyanidb/PKGBUILD
new file mode 100644
index 0000000..477b505
--- /dev/null
+++ b/pyanidb/PKGBUILD
@@ -0,0 +1,19 @@
+# Contributor: Jon Bergli Heier <snakebite@jvnv.net>
+pkgname=pyanidb
+pkgver=0.1.2
+pkgrel=1
+pkgdesc="PyAniDB is a client for AniDB's UDP API."
+arch=(any)
+url="http://redmine.jvnv.net/projects/pyanidb/wiki"
+license=('GPL')
+depends=('python' 'boost')
+source=(http://archive.jvnv.net/$pkgname-$pkgver.tar.gz)
+md5sums=('1562f17678df64727a538466c7b36411')
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ python setup.py install --root=${pkgdir} || return 1
+}
+
+# vim:set ts=2 sw=2 et: